<div class="mapouter">
  <div class="gmap_canvas"><iframe width="100%" height="500" id="gmap_canvas"
      src="https://maps.google.com/maps?q=kidwai&t=&z=17&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no"
      marginheight="0" marginwidth="0"></iframe></div>
  <style>
    .mapouter {
      position: relative;
      text-align: right;
      height: 500px;
      /* width: 600px; */
    }

    .gmap_canvas {
      overflow: hidden;
      background: none !important;
      height: 500px;
      /* width: 600px; */
    }

  </style>
</div>
<br><br>
